﻿	*{ margin:0; padding:0}
	.box{ width:100%; margin:0 auto; max-width:750px; position:relative;}
	.top {overflow: hidden;padding: 2% 0; background-color:#fff}
	.top img {width: 100%}
	.top .t_left {width: 12%;float: left;margin-left: 8%;margin-right:2%}
	.top .t_center {width: 62%;display: block;margin: 0 auto;text-align: center;}
	.nav{ width:100%; display:flex; flex-direction: row; flex-wrap: wrap; margin:18% auto 0; background-color:#8B3E15;}
	.nav a{ width:24.7%; display:inline-block; text-decoration: none; color:#fff; font-size:16px; text-align:center; line-height:40px; letter-spacing:1px}
	.swiper-slide {
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    } 
    .swiper-slide img{ width:100%}
    .swiper-container{margin: 0 auto 1%;}
    .title{ width:96%; margin:3% auto 4%; font-size:18px; overflow:hidden; color:#8B3E15; font-weight:bold; line-height:28px}
	.title span{ float:right; font-size:14px; color:#666; font-weight:200}
	.title a{ color:#666; text-decoration: none;}
	.foot{ width:100%; text-align:center; background-color:#f5f5f5; font-size:14px; padding:2% 0}